/*********************************
    UNORGANIZED
*********************************/

div#idxbody {
  float: left;
  padding: 0px;
  width: 780px;
}
div#idxbody div.colrow { float: left; margin: 0; padding: 0; width: 100%; }
div#idxbody div#row1 { border-bottom: solid 1px #ccc; padding-bottom: 10px; }

div#idxbody div.col { float: left; padding: 0 15px; width: 230px; }
div#idxbody div.col2 {
  float: left;
  padding: 0 15px;
  width: 490px;
}
div#idxbody div#rightcol2 { margin-top: 18px; }

div#idxbody div.col ul { margin-left: 0; margin-top: 0; padding: 0 0 0 1.5em; }
div#idxbody div.col ul li { font-weight: bold; list-style-type: circle; }

div#idxbody div.col ul.rnews
  { list-style: none; margin-left: 0; margin-top: 0; padding: 0;}
div#idxbody div.col ul.rnews li
  { line-height: normal; list-style: none; margin: 0; padding: 4px 0 0 0;}
div#idxbody div.col ul.rnews li div.rn-date { margin-top: 0; }

div.section h3 { border-bottom: solid 1px #ccc; padding-bottom: 2px; }
div.section h3 a { color: #666; }

div.section.accelerator {
  height: 195px;
  width: 153px;
  margin: 30px 15px;
}

div#idxbody dt { font-weight: bold; margin-top: 18px; }
div#idxbody dd { font-size: 12px; line-height: 18px; margin-left: 0; }

form#ngsrch { margin-top: 0; padding-top: 0; }
form#ngsrch input#ng { border: solid 1px #999; font-size: 12px; width: 72%; }
form#ngsrch input#s-go {
  font-family: ms sans serif, geneva, sans-serif;
  font-size: 12px;
}

div#provby {
  color: #999;
  font-size: 11px;
  margin-top: 20px;
  text-align: center;
}

div#provby a { color: #666; text-decoration: none; }

div#idxs-bar {
  border: solid 2px #d6d7d7;
  background-color: #e6e6e6;
  display: block;
  height: 40px;
  margin: 20px auto;
  *margin-top: 40px;
  padding: 5px 14px;
  width: 908px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

div#idxs-bar h2 { font-size: 16px; }
div#idxs-bar * {
  color: #000;
  font-size: 16px;
  font-weight: bold;
  padding-top: 10px;
}
div#idxs-bar *.success { color: #090; }
div#idxs-bar *.error { color: #c00; }

div#idxs-bar #idxs-login {
  display: inline;
  float: left;
  margin: 0;
  padding-top: 10px;
}
div#idxs-bar #idxs-basestats { text-align: right }
div#idxs-bar #idxs-basestats div { display: inline; padding-left: 10px; }

div#idxs-note { 
  margin-bottom: -30px;
}
div#idxs-det {
  position: relative;
  overflow: hidden;
  margin-top: 47px;
}
div#idxs-det h3 {
  font-size: 24px;
  margin: 0 0 10px;
  position: relative;
}
div#idxs-det div {
  color: #333;
  font-size: 16px;
  font-weight: normal;
  position: relative;
}
div#idxs-det h2 a {
  font-size: 16px;
}
div#idxs-detleft {
  position: relative;
  overflow: hidden;
  background: url(/images/d0d0d0_1x1.png) repeat-y 50% 0;
  border-top: 1px solid #d0d0d0;
  border-bottom: 1px solid #d0d0d0;
}
div#idxs-det1, div#idxs-det2 {
  width: 45%;
  margin-right: 10%;
  float: left;
  padding: 20px 0;
}
div#idxs-det2 {
  margin-right: 0;
}
div#idxs-det1 div, div#idxs-det2 div { clear: left; width: 100%; }
div#idxs-det1 b, div#idxs-det1 strong, div#idxs-det2 b, div#idxs-det2 strong {
  font-weight: normal;
  color: #666;
}
div#idxs-det1 div div, div#idxs-det2 div div {
  clear: none;
  display: inline;
  margin-right: 2%;
  font-weight: bold;
  color: #333;
}
div#idxs-det2 div.success {
  background: none;
  border: none;
  font-size: 18px !important;
  margin: 0;
  padding: 0;
}
div#idxs-det2 i {
  font-style: normal;
}

div#idxs-ctnos {
  position: relative;
  overflow: hidden;
  clear:both;
  border-top: 1px solid #d0d0d0;
  background: #fff;
  padding: 20px 0;
}
div#idxs-ctnos div#ict-support, div#idxs-ctnos div#ict-billing, div#idxs-ctnos div#ict-sales {
  width: 30%;
  margin: 0 3% 0 0;
  display: block;
  float: left;
}
div#idxs-ctnos div div {
  color: #666;
}
div#idxs-ctnos h4 {
  margin: 0;
  font-size: 18px;
}
div#idxs-ctnos div.ict-email {  }
div#idxs-ctnos div.ict-phone {  }
div#idxs-ctnos div.ict-fax { }
div#idxs-ctnos span.ict-number { 
  font-weight: bold; 
  color: #333;
}

div#idxs-cp {
  display: inline;
  float: left;
  margin: 0;
  padding-left: 15px;
  width: 381px;
}

div#idxs-cp div { float: left; padding-right: 10px; width: 171px; }
div#idxs-cp h4 { color: #444; margin: 0 }
div#idxs-cp ul { margin: 0; padding: 0; }
div#idxs-cp ul li {
  font-size: 12px;
  line-height: 1.4em;
  list-style-type: none;
}

div#gna-bump img { margin-left: 1.3em; margin-right: 1.0em; }

div.usenet-u-image {
  display: block;
  float: left;
  width: 80px;
  height: 67px;
  margin: 0 5px 15px 0;
  background: url(/images/icon_gnuu.png) top no-repeat;
}

span.usenet-u-red-text {
  font-size: 14px;
  font-weight: bold;
  color: #c41200;
}

div#content { padding-top: 0; width: 100%; }
div#index {
  clear: both;
  position: relative;
}
div#index, .gnBodyContent, .container {
  width: 940px;
  padding: 0;
  margin: 0 auto;
}
div#index {
  padding: 0 20px;
}
.gnBodyContent {
  overflow:visible;
}
div#idxbody div#leftcol1, div#idxbody div#rightcol1 { width: 360px; }

div#idx-recent-blog {
  padding-top: 5px;
}

div#upgrade_special_container {
  background: #fff url(/images/upgrade-special-banner.jpg) no-repeat left top;
  width: 780px;
  height: 111px;
  margin: 0 auto;
  padding-bottom: 15px;
  overflow: hidden;
  text-indent: -10000px;
}
div#upgrade_special_container a {
  text-decoration: none;
  display: block;
  width: 780px;
  height: 111px;
}

/* MAIN BANNER */
/*
 *  _backup.css
 */

/* NEW PLAN SELECTOR - Index Styles */
div#gn-plan-selector {
  position: absolute;
  width: 330px;
  right: 20px;
  bottom: -15px;
  clear: both;
}
div#gn-plan-selector ul#plan-list li.plan-block a span.price-block {
  width: 105px;
  text-align: right;
}
div#gn-plan-selector ul#plan-list li#diamond-plan.plan-block a {
  width: 342px;
}
div#gn-plan-selector ul#plan-list li.plan-block a span.plan-desc {
  padding: 10px 130px 10px 20px;
}
div#gn-plan-selector ul#plan-list li#diamond-plan.plan-block a span.price-block span.price {
  font-size: 28px;
}

/*BEGIN LAYOUT-20101201*/

#content {
  padding: 0;
  width: 100%;
}

/*********************************
    HERO BANNER
*********************************/

/** HERO: Wraps **/

#hero,
#hero-main,
#hero-slider,
#hero-slider div.banner {
  position: relative;
  height: 400px;
}
#hero-slider div.banner {
  width: 100%;
}
#hero-main,
#hero-slider div.wrap,
#hero-slider div.hero-title {
  width: 950px;
  margin: 0 auto;
}

#hero {
  background: #000 url(/images/homepage_banner_bg.jpg) no-repeat center 0;
}
#hero-main {
  z-index: 101;
}
#hero-slider {
  margin-top: -400px;
  overflow: hidden;
}

/** HERO: Elements **/

#hero div.hero-title {
  position: absolute;
  bottom: 185px;
  left: 0px;
}
#hero a.gnCta-6 {
  position: absolute;
  bottom: 105px;
  left: 0px;
}
#hero div.hero-title p,
#hero div.hero-title,
#hero h1.hero-title {
  font-size: 48px;
  height: 60px;
  line-height: 60px;
}
#hero div.hero-title p,
#hero h1.hero-title {
  font-weight: normal;
  color: #fff;
  text-shadow: 0 0 7px #000;
  margin: 0;
}

/** HERO: Constants **/

#hero-main h1.hero-title {
  padding-top: 100px;
}
#hero-main a.gnCta-6 {
  margin-top: 2em;
  font-size: 18px;
}

/** HERO: Banners **/

#hero-slider div.banner {
  position: absolute;
  height: 100%;
  left: 0;
  top: 0;
}
#hero-slider div.banner div.wrap {
  position: relative;
  height: 100%;
}
#hero-slider div.hero-title {
  overflow: hidden;
  padding-left: 2.8em;
  width: 807px;
}

/** HERO: Banners (Text) **/

#hero-slider div.hero-title p {
  top: 60px;
  position: absolute;
  -webkit-transition: top linear 0.3s;
  -moz-transition: top linear 0.3s;
  -ms-transition: top linear 0.3s;
  -o-transition: top linear 0.3s;
  transition: top linear 0.3s;
}
#hero-slider div.banner.active div.hero-title p {
  top: 0;
}

/** HERO: Banners (Images) **/

#hero-slider div.banner-image {
  position: absolute;
  bottom: 0;
  width: 600px;
  height: 0px;
  background-image: url(/images/sprites/homepage-banner.png);
  background-repeat: no-repeat;
  background-position: -999em -999em;
  -webkit-transition: height linear 0.3s;
  -moz-transition: height linear 0.3s;
  -ms-transition: height linear 0.3s;
  -o-transition: height linear 0.3s;
  transition: height linear 0.3s;
}
#hero-slider div.banner.active div.banner-image {
  height: 100%;
}
#hero-slider div.banner.gn div.banner-image {
  left: 610px;
  background-position: 0px 0px;
}
#hero-slider div.banner.mimo div.banner-image {
  left: 615px;
  background-position: 0px -400px;
}
#hero-slider div.banner.dumptruck div.banner-image {
  left: 520px;
  background-position: 0px -800px;
}
#hero-slider div.banner.vyprvpn div.banner-image {
  left: 600px;
  background-position: 0px -1200px;
}

/*********************************
    BODY
*********************************/

#mainBody {
  font-size: 16px;
  font-family: "proxima-nova", "Myriad Pro", Arial, Helvetica, sans-serif;
  padding-bottom: 0;
}

#mainBody div,
#mainBody p,
#mainBody li,
#mainBody blockquote {
  font-size: 1em;
  color: #333;
}
#mainBody a {
  font-size: 100%;
  color: #4e95be;
  text-decoration: none;
}
#mainBody a:hover {
  color: #4482a6;
}
#mainBody h2 {
  font-size: 2.25em;
  font-weight: 300;
  text-align: center;
  margin-bottom: 1.5em;
}
#mainBody h3 {
  font-size: 1.125em;
  margin: 0 0 0.5em;
}

#index .gnBodyWrapper {
  padding-top: 60px;
}
#index .gnBodyWrapper:before,
#index .gnBodyWrapper:after {
  width: 100%;
  height: 18px;
  display: block;
  content: '';
  z-index: 1;
  position: absolute;
  background-image: url(/images/sprites/shadow.png);
  background-repeat: no-repeat;
}
#index .gnBodyWrapper:before {
  top: -18px;
  background-position: center bottom;
}
#index .gnBodyWrapper:after {
  bottom: -18px;
  background-position: center top;
}

.gnBodyContent p {
  color: #333;
}
.gnBodyContent a, .gnBodyContent a:visited {
  color: #2576bb;
  text-decoration: none;
}
.gnBodyContent a:hover {
  text-decoration: underline;
}
.gnBodyContent #gnWhyGiganews .row {
  position: relative;
  overflow: hidden;
  margin: 0 -10px 0 -20px;
  padding: 0 10px 4em 0;
  background: url(/images/sprites/homepage.png) no-repeat -940px -366px;
}
.gnBodyContent #gnWhyGiganews .row.alt {
  background-position: right -366px;
}
.gnBodyContent #gnWhyGiganews h3 {
  color: #333;
  padding: 130px 0 0;
  margin-top: 50px;
  background: url(/images/sprites/homepage.png) no-repeat -9999px -9999px;
}
.gnBodyContent #gnWhyGiganews .whyFeature {
  padding: 0;
  position: relative;
  width: 300px;
  float: left;
  margin: 0 0 0 20px;
}
.gnBodyContent #gnWhyGiganews .retention h3 {
  background-position: -960px 0;
}
.gnBodyContent #gnWhyGiganews .speed h3 {
  background-position: -1280px 0;
}
.gnBodyContent #gnWhyGiganews .completion h3 {
  background-position: -1600px 0;
}
.gnBodyContent #gnWhyGiganews .outsource h3 {
  background-position: -1920px 0;
}
.gnBodyContent #gnWhyGiganews .uptime h3 {
  background-position: -960px -177px;
}
.gnBodyContent #gnWhyGiganews .latency h3 {
  background-position: -1280px -177px;
}
.gnBodyContent #gnWhyGiganews .extras h3 {
  background-position: -1600px -164px;
  margin-top: 37px;
  padding-top: 143px;
}
.gnBodyContent #gnWhyGiganews .support h3 {
  background-position: -1920px -175px;
}
.gnBodyContent #gnWhyGiganews .trust h3 {
  background-position: -2250px 0;
}
.gnBodyContent #gnWhyGiganews .whyFeature em {
  font-style: normal;
  text-transform: uppercase;
}

/*********************************
    EXCLUSIVES (PRODUCT COLS)
*********************************/

/** EXCLUSIVES: General **/

#gnExclusives {
  padding: 0;
  border-bottom: 1px solid #f9fafb;
}
#gnExclusives .gnBodyContent {
  margin: 0 auto;
  position: relative;
  top: 0;
  width: 940px;
  zoom: 1;
}
#gnExclusives .exclusiveItems {
  overflow: hidden;
}
#gnExclusives div.columns {
  overflow: hidden;
}
#gnExclusives div.columns div {
  width: 250px;
  float: left;
  cursor: pointer;
  padding: 38px 25px;
  margin: 0 20px 0 0;
}
#gnExclusives div.columns div.active {
  cursor: default;
}
#gnExclusives div.columns div.last {
  margin-right: 0;
}
#gnExclusives div.columns div,
#gnExclusives div.columns h3,
#gnExclusives div.columns p,
#gnExclusives div.columns strong,
#gnExclusives div.columns a {
  position: relative;
}

/** EXCLUSIVES: Elements **/

#gnExclusives h3 {
  padding-top: 160px;
  margin-right: -1em;
  background-image: url(/images/sprites/homepage.png);
  background-repeat: no-repeat;
  background-position: -9999px -9999px;
  margin-bottom: 0;
}
#gnExclusives p {
  margin: 0.75em 0 0.5em;
}
#gnExclusives div.columns div.gn {
  display: none;
}

/** EXCLUSIVES: H3 **/

#gnExclusives div.columns div.mimo h3 {
  background-position: 65px 0;
}
#gnExclusives div.columns div.dumptruck h3 {
  background-position: -255px 0;
}
#gnExclusives div.columns div.vyprvpn h3 {
  background-position: -575px 0;
}
#gnExclusives div.columns div.mimo.active h3 {
  background-position: 65px -200px;
}
#gnExclusives div.columns div.dumptruck.active h3 {
  background-position: -255px -200px;
}
#gnExclusives div.columns div.vyprvpn.active h3 {
  background-position: -575px -200px;
}

/** EXCLUSIVES: Background **/

#gnExclusives div.columns div span.highlight {
  position: absolute;
  display: block;
  height: 100%;
  background: #fff;
  width: 100%;
  border-top: 10px solid #A2EBB8;
  z-index: 0;
  bottom: -105%;
  left: 0;
}

#gnExclusives div.columns div.dumptruck .highlight {
  border-color: #f2ad3f;
}
#gnExclusives div.columns div.vyprvpn .highlight {
  border-color: #9bc9f1;
}

#gnExclusives div.columns div:hover .highlight {
  bottom: -100%;
}
#gnExclusives div.columns div.active .highlight {
  bottom: -10px;
}

/** EXCLUSIVES: Background (Animation) **/

#gnExclusives div.columns div span.highlight {
  -webkit-transition: bottom linear 0.3s;
  -moz-transition: bottom linear 0.3s;
  -ms-transition: bottom linear 0.3s;
  -o-transition: bottom linear 0.3s;
  transition: bottom linear 0.3s;
}
#gnExclusives div.columns div.active span.highlight {
  -webkit-transition-delay: 0.3s;
  -moz-transition-delay: 0.3s;
  -ms-transition-delay: 0.3s;
  -o-transition-delay: 0.3s;
  transition-delay: 0.3s;
}

/*********************************
    TESTIMONIALS
*********************************/

#gnTestimonial {
  padding: 4em 0;
  border: none;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}
#gnTestimonial ul {
  margin: 0 0 0 -20px;
}
#gnTestimonial .testimonial {
  margin: 0 0 0 20px;
  width: 300px;
  float: left;
}
#gnTestimonial blockquote {
  margin: 0;
  padding: 0;
}
#gnTestimonial blockquote p {
  background: #fff;
  padding: 20px 20px 20px 30px;
  font-size: 0.875em;
  position: relative;
  min-height: 7em; /* line-height * 5 */
  margin-bottom: 8px;
}
#gnTestimonial blockquote p:before,
#gnTestimonial blockquote p:after {
  content: "\""
}
#gnTestimonial blockquote p:after {
  margin-left: -3px;
}
#gnTestimonial blockquote p .triangle {
  position: absolute;
  display: block;
  left: 25px;
  bottom: -15px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 15px 38px 0 0;
  border-color: #ffffff transparent transparent transparent;
  line-height: 0px;
  -webkit-transform:rotate(360deg)
  _border-color: #ffffff #000000 #000000 #000000;
  _filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
}
#gnTestimonial blockquote cite {
  font-style: normal;
  display: block;
  font-weight: bold;
  padding-left: 45px;
  padding: 10px 0 10px 45px;
  background: url(/images/sprites/homepage.png) no-repeat 10px -390px;
  height: 22px;
}

/*********************************
    UNKNOWN B
*********************************/

div.gn-refer {
  background: url("/images/cpReferBanner.png") no-repeat scroll 0 0 transparent;
  height: 146px;
  margin: 0 0 15px;
  position: absolute;
  top: 0;
  right: 0;
  width: 168px;
}
.promos {
  position: relative;
}
div#diamondFeaturesCallout {
  margin-bottom: 20px;
}
.gnBodyContent #gnWhyGiganews .retention {
  zoom: 1;
}
div#retentionNumbers {
  display: inline;
  font-size: 0;
  position: absolute;
  top: 5px;
  left: 0;
}
div#retentionNumbers img {
  margin: 0 1px;
}
